<!DOCTYPE html>
<html>
  <head>
     <title>Eaxamplewebsite.com</title>
      <link rel="stylesheet" type="text/css" href="css/newstyle.css"/>
       <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous"/>
 </head>
   <body>
     <div class="main-wrapp">
       <header>
         <div class="container">
            <nav>
              <ul>
                 <li class="active"><a href="#">Home</a>
                   <ul class="dropdown">
                    <li><a href="#">Submenu-1</a></li>
                    <li><a href="#">Submenu-2</a></li>
                   </ul>
                 </li>
                  <li><a href="#">Services</a>
                    <ul class="dropdown">
                     <li><a href="#">Submenu-1</a></li>
                        <li><a href="#">Submenu-2</a></li>
                    </ul>
                  </li>
                      <li><a href="#">Our Clients</a>
                        <ul class="dropdown">
                          <li><a href="#">Submenu-1</a></li>
                            <li><a href="#">Submenu-2</a></li>
                        </ul>
                  </li>
                    <li><a href="#">What's New</a>
                      <ul class="dropdown">
                        <li><a href="#">Submenu-1</a></li>
                          <li><a href="#">Submenu-2</a></li>
                      </ul>
                    </li>
                      <li><a href="#">Reach Us</a>
                        <ul class="dropdown">
                          <li><a href="#">Submenu-1</a></li>
                            <li><a href="#">Submenu-2</a></li>
                        </ul>
                      </li>
                 </ul>
              </nav>
           </div>
       </header>
        <section class="banner-main">
        </section>
         <section class="services clearfix">
           <div class="container">
             <div class="list">
               <div class="box">
                  <h3> Technology 1</h3>
          </div>
                <div class="box">
                  <h3>Technology 2</h3>
                </div>
                <div class="box">
                  <h3>Technology 3</h3>
                </div>
                <div class="box">
                  <h3>Technology 4</h3>
                </div>
                <div class="box">
                  <h3>Technology 5</h3>
                </div>
                <div class="box">
                  <h3>Technology 6</h3>
                </div>
                <div class="box">
                  <h3>Technology 7</h3>
                </div>
                <div class="box">
                  <h3>Technology 8</h3>
                </div>
                </div>
              </div>
            </section>
            <section>
              <div class="container">
                <h2>About us</h2>
                <p>Welcome to [store name], your number one source for all things [product, ie: shoes, bags, dog treats]. We're dedicated to giving you the very best of [product], with a focus on [three characteristics, ie: dependability, customer service and uniqueness.]
Founded in [year] by [founder's name], [store name] has come a long way from its beginnings in a [starting location, ie: home office, toolshed, Houston, TX.]. When [store founder] first started out, his/her passion for [passion of founder, ie: helping other parents be more eco-friendly, providing the best equipment for his fellow musicians] drove him to [action, ie: do intense research, quit her day job], and gave him the impetus to turn hard work and inspiration into to a booming online store. We now serve customers all over [place, ie: the US, the world, the Austin area], and are thrilled to be a part of the [adjective, ie: quirky, eco-friendly, fair trade] wing of the [industry type, ie: fashion, baked goods, watches] industry.

We hope you enjoy our products as much as we enjoy offering them to you. If you have any questions or comments, please don't hesitate to contact us.

Sincerely,
Name, [title, ie: CEO, Founder, etc.]</p>
                <pre>
                   Fill up the form below for partnership with us!
                </pre>
              </div>
            </section>
            <section class="user-data">
              <div class="container">
                <form>
                  <div class="form-row">
                     <label>Name</label>
                     <div class="input-wrapp">
                       <input type="text" name ="name" class="form-control"/>
                     </div>
                  </div>
                  <div class="form-row">
                     <label>Email</label>
                     <div class=" input-wrapp email">
                        <input type="email" name ="Email" class="form-control"/>
                     </div>
                  </div>
                  <div class="form-row">
                     <label>Password</label>
                     <div class=" input-wrapp password">
                        <input type="password" name ="name" class="form-control"/>
                     </div>
                  </div>
                  <div class="form-row">
                     <label>Gender</label>
                     <div class="input-wrapp gender">
                        <input type="radio" name ="Gender" value="Male" class="form-control"/>Male<br>
                        <input type="radio" name ="Gender" value="Female" class="form-control"/>Female<br>
                        <input type="radio" name ="Gender" value="other" class="form-control"/>other<br>
                     </div>
                  </div>
                  <div class="form-row">
                    <label>Availability</label>
                    <div class="input-wrapp availability">
                      <input type="checkbox" name="Availability" value="Day Time" class="form-control"/>Day Time<br>
                      <input type="checkbox" name="Availability" value="Evening Time" class="form-control"/>Evening Time<br>
                      <input type="checkbox" name="Availability" value=" Night Time" class="form-control"/>Night Time<br> 
                  </div>
                </div>
                <div class="form-row">
                     <input type="submit" value="SUBMIT" class="btn"/>
                  </div>
                </form>
              </div>
            </section>
            <section class="table">
            <h2>Basic HTML Table  </h2>

<table style="width:40%">

  <thead>
  <tr bgcolor="#95a5a6">
    <th colspan="2">Name</th>
    
    <th rowspan="2" colspan="2">
      <table>
        <tr>
          <th colspan="2">
            Age
          </th>
        </tr>
        <tr>
          <td>year</td>
          <td>months</td>
        </tr>
      </table>
    </th>
  </tr>
  <tr bgcolor="#bdc3c7">
  <th>Firstname </th>
    <th>Lastname</th> 
  </tr>
  </thead>
  <tbody>
  <tr>
    <td>Jill</td>
    <td>Smith</td>
    <td>50</td>
    <td>10</td>
  </tr>
  <tr>
    <td>Eve</td>
    <td>Jackson</td>
    <td>94</td>
    <td>7</td>
  </tr>
  <tr>
    <td>John</td>
    <td>Doe</td>
    <td>80</td>
    <td>3</td>
  </tr>
  </tbody>
</table>
</section>

<section class = "video-data">
  <h2>Our Testimonials</h2>

<div class="container">
  <video controls >
      <source src="bunny.mp4" type="video/mp4">
  </video>
</div></section>

<section class = "audio-data">
  <h3>Audio Sample</h3>

<div class="container">
  <audio controls="download" >
     <source src="sample_audio.mp3" type="audio/mpeg">
  </audio>
  <i class="fa fa-download" aria-hidden="true" style="margin-bottom: -20px;"></i>
</div></section>
      </div>
  </body>
</html>